html {
    font-size: 20px;
    font-family:'Work Sans', sans-serif;
    --font--weight_600: 600;
    --font--weight_700: 700;
}

body{
    margin: 0;
    padding: 0;
}

main{
    background: #FFB084;
    border-radius: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 30px;
    padding: 3%;
    height: 87vh;
}

.block1{
    border-radius: 20px;
    grid-row: 1/4;
    background-color: white;
    box-shadow: 7px 7px 0px #000000;    
}

.block1_title{
    font-weight: var(--font--weight_700);
    font-size: 40px;
    text-align: center;
    margin-top: 5%;
}

.block1_photo{
    text-align: center;
    margin-top: 5%;
}

.weight_600{
    font-weight: var(--font--weight_600);
}

.block1-content{
    margin: 0 9% 5% 9%;
}

.block1-1line{
    display: flex;
    justify-content: space-around;
}

.block2{
    border-radius: 20px;
    grid-column: 1/2;
    font-weight: var(--font--weight_700);
    padding: 10%;
    background-color: white;
    box-shadow: 7px 7px 0px #000000;   
}

.block3{
    border-radius: 20px;
    grid-column: 2/4;
    grid-row: 1/2;
    background-color: white;
    box-shadow: 7px 7px 0px #000000;   
}

.block3-title{
    font-weight: var(--font--weight_700);
    padding-left: 4%;
}

.block3-content{
    padding-left: 4%;
}

.block4{
    border-radius: 20px;
    grid-row: 2/3;
    padding-left: 9%;
    background-color: white;
    box-shadow: 7px 7px 0px #29A71E;
}

.block4-title{
    font-weight: var(--font--weight_700);
    color: #29A71E;
}

.block5{
    border-radius: 20px;
    grid-row: 3/5;
    padding-left: 9%;
    background-color: white;
    box-shadow: 7px 7px 0px #3675B0;
}

.block5-title{
    font-weight: var(--font--weight_700);
    color: #3675B0;
}

.block6{
    border-radius: 20px;
    grid-row: 2/4;
    padding-left: 9%;
    background-color: white;
    box-shadow: 7px 7px 0px #E13535;
}

.block6-title{
    font-weight: var(--font--weight_700);
    color: #E13535;
}

.block7{
    border-radius: 20px;
    padding-left: 9%;
    background-color: white;
    box-shadow: 7px 7px 0px #000000;   
}

.block7-title{
    font-weight: var(--font--weight_700);
}